Flash Player da aggiornare

11 contenuti / 0 new
Ultimo contenuto
Ritratto di warp
Offline
Last seen: 1 anno 5 mesi fa
Iscritto: 20/01/2013 - 14:38
Flash Player da aggiornare

Utilizzo Pc Linux Lxde e, quando navigo in Internet compare il messaggio "Questo Plugin noné sicuro e andrebbe aggiornato. Attiva Adobe Flash. Controlla aggiornamenti."

Suppongo che, come con Windows, occorre aggiornare il plugin Flash.

Grazie.

Ritratto di monsee
Offline
Last seen: 1 settimana 4 giorni fa
Moderatore
Iscritto: 16/09/2009 - 12:34

Sì, puoi installare il plugin in questione, con un semplice click, da Synaptic.
Il pacchetto da installare lo trovi facilmente nella finestra di Synaptic. Il nome completo di tale pacchetto è il seguente:
flash-player-plugin

Tale pacchetto, una volta installato, dovrebbe andare bene.
EPPERÒ, accade che con talune Schede Grafiche NVIDIA, la versione aggiornata di FlashPlayer (che è costituita dal pacchetto che ti ho indicato sopra) presenti anche malfunzionamenti. Non per tutte le NVIDIA accade d'incappare in questi malfunzionamenti, ma solo per una ristretta minoranza di esse. Tuttavia, se tu hai una Scheda Grafica NVIDIA e incocci nei suddetti malfunzionamenti del normale FlashPlayer (ossia del pacchetto che t'ho suggerito di installare qualche riga fa), prova a disinstallare tale pacchetto e ad installare, al suo posto (sempre da Synaptic, con un semplice click), il pacchetto denominato:
flash-player-plugin11.1
(che NON è lo stesso che ti ho indicato prima e che trovi, nella schermata di Synaptic, nella riga immediatamente sottostante a quella che contiene il pacchetto che in precedenza t'ho indicato). Se non hai una Scheda Grafica NVIDIA, naturalmente, NON devi installare il pacchetto "flash-player-plugin11.1", ma va installato quello più sicuto ed agguiornato (il primo che t'ho indicato), ossia quello denominato semplicemente: "flash-player-plugin".

Ritratto di eternauta
Offline
Last seen: 5 giorni 11 ore fa
Iscritto: 27/12/2014 - 15:04

Volevo solo aggiungere che flash-player-plugin non funzionerà neanche se hai un PC "datato" come il mio: AMD Athlon XP 2600+ e scheda video Ati Radeon 9200 SE.
Nonostante non abbia una NVIDIA ho dovuto comunque rimuovere flash-player-plugin ed installare flash-player-plugin11.1.
Sullo stesso PC non si riesce più ad installare gli aggiornamenti di Adobe Flash Player neanche su Windows XP.
Ciao!

Ritratto di monsee
Offline
Last seen: 1 settimana 4 giorni fa
Moderatore
Iscritto: 16/09/2009 - 12:34

Grazie per la preziosa info, Eternauta! Io, per esempio, non lo sapevo.

Ritratto di monsee
Offline
Last seen: 1 settimana 4 giorni fa
Moderatore
Iscritto: 16/09/2009 - 12:34

Rilasciato oggi (aggiornabile, in PCLinuxOS, tramite l'interfaccia grafica di Synaptic) un nuovo aggiornamento del "flash-player-plugin": adesso siamo alla versione: 11.2.202.440

Ritratto di warp
Offline
Last seen: 1 anno 5 mesi fa
Iscritto: 20/01/2013 - 14:38

Risolto il problema, facendo l'aggiornamento di PC Linux!

Grazie Monsee.

Ritratto di zafran
Offline
Last seen: 1 settimana 5 giorni fa
Moderatore
Iscritto: 16/06/2008 - 16:10

Il 11.1 e il 11.2 sono entrambi nel repo da tempi remoti perché all'arrivo del 11.2 si capì che funzionava su qualche macchina/scheda video e su altre proprio no mentre con il 11.1. restava viva qualche speranza.

Sto usando 11.1 e qualcosa riesce a fare, non si vede youtube su opera, per esempio, ma qualche cosa ce la fa.

Dopo i vostri annunci rifarò un tentativo rimettendo il 11.2 nella speranza che qualcosa sia cambiato ma ci credo ben poco.

EDIT
Confermo.
Con il 11.1, se non altro, si vedono i filmati in ff.
Con il 11.2 neanche quelli.

Ritratto di monsee
Offline
Last seen: 1 settimana 4 giorni fa
Moderatore
Iscritto: 16/09/2009 - 12:34

Non so se ti potrà servire, Zafran, ma fare un tentativo costa poco.
C'è un'estensione per Opera che dovrebbe consentire di poter vedere (su YouTube) i video anche senza aver bisogno del famigerato plugin.
La trovi sulla seguente pagine (delle estensioni per Opera): https://addons.opera.com/it/extensions/details/youtube-html5-unblocker/?...

Ritratto di zafran
Offline
Last seen: 1 settimana 5 giorni fa
Moderatore
Iscritto: 16/06/2008 - 16:10

Wow domani provo e relaziono.
Thanks so much

Ritratto di dxgiusti
Offline
Last seen: 1 settimana 4 giorni fa
Iscritto: 22/01/2013 - 17:30

se può servire:
quando ho installato opera26, avevo qualche problema anch'io. ho risolto seguendo le indicazioni di texstar il quale mi fece utilizzare il plugin di chrome:
http://www.pclinuxos.com/forum/index.php/topic,129696.msg1093627.html#ms...
da allora funziona e visualizzo senza problemi.

Ritratto di zafran
Offline
Last seen: 1 settimana 5 giorni fa
Moderatore
Iscritto: 16/06/2008 - 16:10

Nein, das geht nicht in Opera 12.
Sigh